﻿




























.row .cro_firstsix{
	padding-right: 50px;
}




.row {
    max-width: 70em;
}


.cro_frontpage_cta .row {
	max-width: 60em;
}

.site-footer [class*='bit-'] .widget:last-child{margin-bottom: 0;}

.main-box, .comment-respond,
.sidebar .widget{margin-bottom: 10px;}

.sidebar .widget-title{line-height: 22px;}
.sidebar .widget .widget-title a{color: #232323;}
.sidebar .widget{background: #f9f9f9;}
.sidebar .widget,.sidebar .widget li a,.sidebar .mks_author_widget h3 a,.sidebar .mks_author_widget h3,.sidebar .vce-search-form .vce-search-input,.sidebar .vce-search-form .vce-search-input:focus{color: #444444;}
.sidebar .widget li a:hover,.sidebar .widget a,.widget_nav_menu li.menu-item-has-children:hover:after,.widget_pages li.page_item_has_children:hover:after{color: #cf4d35;}
.site-footer .widget-title{color: #ffffff;}
.site-footer,.site-footer .widget,.site-footer .widget li a,.site-footer .mks_author_widget h3 a,.site-footer .mks_author_widget h3,.site-footer .vce-search-form .vce-search-input,.site-footer .vce-search-form .vce-search-input:focus{color: #f9f9f9;}
.site-footer .widget li a:hover,.site-footer .widget a,.site-info a{color: #cf4d35;}
.tagcloud a:hover,.sidebar .widget .mks_author_link,.sidebar .widget.mks_themeforest_widget .more,.site-footer .widget .mks_author_link,.site-footer .widget.mks_themeforest_widget .more,.vce-lay-g .entry-meta div,.vce-lay-g .fn,.vce-lay-g .fn a{color: #FFF;}

		#btmnavwrap #bnavnews      {width:200px; float:left; padding-bottom:20px}


	#bnavnews ul li#bnavconsign {margin-top:20px}

	#bnavnews ul li#bnavconsign a {display:block; width:160px; padding:11px 6px; text-align:center; color:#3F3F41; font-weight:bold; text-decoration:none; background:#e5d7b0; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px}

	#bnavnews ul li#bnavconsign a:hover {background:#d9c38a}

#nscontainer {
	position:absolute;
	width:904px;
	height:235px;
	background: #111; 
    background: -moz-linear-gradient(top, #111 0%, #666564 49%, #111 100%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#111), color-stop(49%,#666564), color-stop(100%,#111)); 
    background: -webkit-linear-gradient(top, #111 0%,#666564 49%,#111 100%); 
    background: -o-linear-gradient(top, #111 0%,#666564 49%,#111 100%); 
    background: -ms-linear-gradient(top, #111 0%,#666564 49%,#111 100%); 
    background: linear-gradient(top, #111 0%,#666564 49%,#111 100%); 
    -pie-background: linear-gradient(top, #111 0%, #666564 49%, #111  100%);
	-moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
	behavior:url(/Misc/PIE.htc);
}

  .container .four.columns {
    width: 22.9%; }

    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column {
      width: 100%; }

    .site-footer .callout-widget .twelve.columns,
    .site-footer .callout-widget .four.columns {
      width: 100%; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 100%; }

.marquee div.callput { 
	display:inline-block;
	font-size:18px;
	padding-right:30px;
	height: 51px;
	line-height: 50px;
	font-weight:100;
}

ul.testimonial-bullets {
    display: block;
    margin: 7px 0 0px;
    padding: 0;
    text-align: center;
    bottom: -20px;
    left: 47%;
    z-index: 10;
}

#home ul.testimonial-bullets {
	bottom: 20px;
}

.home .trip-advisor-quad ul.testimonial-bullets {
	display: block;
    margin: 0 auto 0 341px;
}

ul.testimonial-bullets a.activeSlide {
    background: none;
    border: 2px solid #fff;
    top: -1px;
    position: relative;
    width: 8px;
    height: 8px;
}

ul.testimonial-bullets a {
    background: #fff;
    display: inline-block;
    height: 9px;
    margin-right: 9px;
    text-indent: -5000px;
    width: 9px;
    border-radius: 50%;
}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


    .container .one-third.column                { width: 300px; }


        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }


#languages,
#menu_container,
#right-column,
#bottom,
#pagebottom,
#copyright,
#menu {
	display:none;
}

.amshopby-advanced li.level1 {
	padding-left: 20px;
}

.social-icons li.social-youtube a {background-position:-330px -30px;}

.social-icons.colored li.social-youtube a,
.social-icons.coloredHov li.social-youtube a:hover {background-color:#d20800;}
.page_item{font-family:Helvetica,Arial;font-weight:bold;font-size:12px;}




#middle-footer {
  background: #c1c1c1;
  text-align: center;
  padding: 10px 0;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_9,
.container_16 .grid_12 {
	width: 700px;
}


.container_16 .grid_9 {
	width: 520px;
}

.video-title a{display:block;padding-bottom:5px;font-size:11px;text-decoration:none;height:32px;max-width:140px;overflow:hidden;font-weight:700;text-transform:uppercase;}

.video-title a:hover{text-decoration:none;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;}

	.row, .boxed .sticky, .boxed-margin .sticky { width: 950px }

	.row { width: 700px }

	.row.clearfix.row-slider {margin-bottom: 30px;}


.text, .text p, .Text {
	font-size: 11px;
	line-height: 17px;
	color: #333;
	margin-top: 0px;
	padding-bottom: 0px;
}


.text p {
	margin-bottom: 12px;
}


.text h1 {  
	font-size: 18px;
	line-height: 17px;
	color: #002663;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
}

.text h2 {
	font-size: 13px;
	line-height: 17px;
	color: #002663;
	font-weight: normal;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 5px;
}


.text a:link, .text a:visited {
	color: #a33038;
	text-decoration: underline;
}

.text a:hover, .text a:active{
	color: #002663;
	text-decoration: underline;
}
.commonmenu-fallback_list{padding-top:9px;float:right;font:13px robotoregular,"Arial Narrow",Arial,sans-serif;color:#525454}



.menu-item {display:inline-block; width:200px; white-space: nowrap;}

.menu-item:first-child{ width:124px}

.menu-item:nth-child(2){ width:217px}

.menu-item:nth-child(3){ width:234px}

.menu-item:nth-child(4){ width:111px}

.menu-item:nth-child(5){ width:206px}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
.btn:active,.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled.focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success.focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled.focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info.focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled.focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning.focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active{background-color:#f0ad4e;border-color:#eea236}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled.focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger.focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a}
.btn-link,.btn-link:active,.btn-link.active,.btn-link[disabled],fieldset[disabled] .btn-link{background-color:transparent;-webkit-box-shadow:none;box-shadow:none}
a.thumbnail:hover,a.thumbnail:focus,a.thumbnail.active{border-color:#428bca}
.progress.active .progress-bar,.progress-bar.active{-webkit-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite}
.list-group-item.active,.list-group-item.active:hover,.list-group-item.active:focus{z-index:2;color:#fff;background-color:#428bca;border-color:#428bca}
.list-group-item.active .list-group-item-text,.list-group-item.active:hover .list-group-item-text,.list-group-item.active:focus .list-group-item-text{color:#e1edf7}
a.list-group-item-success.active,a.list-group-item-success.active:hover,a.list-group-item-success.active:focus{color:#fff;background-color:#3c763d;border-color:#3c763d}
a.list-group-item-info.active,a.list-group-item-info.active:hover,a.list-group-item-info.active:focus{color:#fff;background-color:#31708f;border-color:#31708f}
a.list-group-item-warning.active,a.list-group-item-warning.active:hover,a.list-group-item-warning.active:focus{color:#fff;background-color:#8a6d3b;border-color:#8a6d3b}
a.list-group-item-danger.active,a.list-group-item-danger.active:hover,a.list-group-item-danger.active:focus{color:#fff;background-color:#a94442;border-color:#a94442}
.carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}

.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent:hover,
.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.active {
	background-color:#eeeeee;
}

	.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent:hover,
	.megamenu_dark .megamenu li .dropdown_flyout .dropdown_parent.active,
	.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent:hover,
	.megamenu_light .megamenu li .dropdown_flyout .dropdown_parent.active {
		background-color:transparent;
	}

            .item.active {

            }

            .item.active img {
                transition: transform 8000ms linear 0s;
                
                

                -webkit-transform: scale(1.05);
				-moz-transform: scale(1.05);
				-o-transform: scale(1.05);
				transform: scale(1.05);
				-webkit-transform-origin: top right;
				-moz-transform-origin: top right;
				-o-transform-origin: top right;
				transform-origin: top right;
            }

.td-header-style-6 .td_ul_logout .menu-item img {
  left: -25px;
}

.top-header-menu .menu-item-has-children .sub-menu {
  display: none;
}

.top-header-menu .menu-item-has-children li {
  list-style-image: none;
  height: auto;
}

.top-header-menu .menu-item-has-children li a {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 28px;
  display: block;
  text-transform: none;
  margin: 0 10px 0 10px ;
  white-space: nowrap;
  min-width: 100px;
}

.top-header-menu .menu-item-has-children li a:hover {
  color: #4db2ec;
}

.top-header-menu .menu-item-has-children ul {
  width: auto !important;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

.td_ul_logout .menu-item {
  position: relative;
  left: 0;
}

.td_ul_logout .menu-item a {
  display: inline !important;
  line-height: 29px !important;
  margin-right: 21px;
}

.td_ul_logout .menu-item .td_user_logd_in {
  margin-right: 11px;
}

.td_ul_logout .menu-item i {
  font-size: 10px;
  position: relative;
  top: 0;
}

.td_ul_logout .menu-item img {
  position: absolute;
  top: 5px;
  left: -40px;
  display: inline-block;
  margin-right: 19px;
}

.ie8 .top-header-menu .menu-item-has-children li a,
.ie9 .top-header-menu .menu-item-has-children li a,
.ie10 .top-header-menu .menu-item-has-children li a,
.ie11 .top-header-menu .menu-item-has-children li a {
  top: -1px;
}



#topheader-wrap {
	background: #333;
}

#topheader {
	max-width: 1320px;
	width: 94%;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#topheader-wrap #navi-social-icons {
	float: right;
}



.clearfix:before, .clearfix:after {  
	content: " ";
	display: table;  
}
  
.clearfix:after {  
	clear: both;
}
  
.clearfix {
    *zoom: 1;   
}
#footer-left-2{float:left;width:150px;}
#footer-left,#footer-left-1,#footer-left-2{border-right:none;box-sizing:border-box;width:100%;}

	
	body.home #main2, #header, #footer {display: none;}





#header {
	padding: 10px 0 0 0;
	margin: 0px;
}

div#learn .output {
	border-top: none !important;

	padding: 10px;
	height: 59px;
	overflow: auto;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div#learn .output pre {
	padding: 0;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div#learn .input,
div#learn .input textarea,
div#learn .output,
div#learn .output pre {
	background: #FFFFD8;
}

div#learn .input,
div#learn .output {
	border: 1px solid #375EAB;
}

div#learn .output .exit {
	display: none;
}

div.play .output {
	border-top: none !important;

	padding: 10px;
	max-height: 200px;
	overflow: auto;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.play .output pre {
	padding: 0;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

div.play .input,
div.play .input textarea,
div.play .output,
div.play .output pre {
	background: #FFFFD8;
}

div.play .input,
div.play .output {
	border: 1px solid #375EAB;
}

.output .stderr {
	color: #933;
}

.output .system {
	color: #999;
}

div#playground .output {
	height: 100px;
}



#content .code pre, #content .playground pre, #content .output pre {
        margin: 0;
        padding: 0;
        background: none;
        border: none;
	outline: 0px solid transparent;
        overflow: auto;
}

#content .code, #content .playground, #content .output {
	width: auto;
        margin: 20px;
        padding: 10px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
}

#content .output {
        background: #202020;
}

#content .output .stdout, #content .output pre {
        color: #e6e6e6;
}

#content .output .stderr, #content .output .error {
        color: rgb(244, 74, 63);
}

#content .output .system, #content .output .exit {
        color: rgb(255, 209, 77)
}

#content .output .buttons {
        top: -60px;
        right: 0;
        height: 0;
}

#sub-footer .copyright {
	padding-top:20px;
	text-align: right;
}

#sub-footer .copyright ul {
	display: block;
}

#sub-footer .copyright ul li {
	display: inline-block;
	margin-right:5px;
	padding-right:5px;
}

.region-featured .block{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-bottom:16px;margin-bottom:1rem;padding:16px 16px 0 16px;padding:1rem 1rem 0 1rem;}
.region-featured .block h2{font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px;font-size:1.25rem;line-height:24px;line-height:1.5rem;}
.region-featured .block h2 a[href]{color:#002855;text-decoration:none;}
.region-featured .block .topic-title{font-size:12px;font-size:0.75rem;font-weight:bold;letter-spacing:2px;line-height:16px;line-height:1rem;text-transform:uppercase;}
.region-featured .block p{font-size:14px;font-size:0.875rem;line-height:24px;line-height:1.5rem;}
.region-featured .block img{display:block;height:auto;width:100%;}
.region-featured .block .views-field-view-node a,.region-featured .block .views-field-nothing-1 a{display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;border-bottom:1px solid #cfe3f6;border-bottom:1px solid rgba(65,143,222,0.25);font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:12px;font-size:0.75rem;line-height:16px;line-height:1rem;letter-spacing:1px;text-decoration:none;text-transform:uppercase;margin-right:1em;}
.region-featured .block .views-field-view-node a:visited,.region-featured .block .views-field-nothing-1 a:visited{text-decoration:none;border-bottom:1px solid #cedae6;border-bottom:1px solid rgba(59,108,157,0.25);}
.region-featured .block .views-field-view-node a:hover,.region-featured .block .views-field-view-node a:active,.region-featured .block .views-field-nothing-1 a:hover,.region-featured .block .views-field-nothing-1 a:active{text-decoration:none;border-bottom:1px solid #ad924f;}
.region-featured .block .views-field-view-node a:after,.region-featured .block .views-field-nothing-1 a:after{border-bottom:none !important;content:"\f105";font-family:FontAwesome;margin-left:0.25em;}
.region-nav{padding:0 4px;padding:0 0.25rem;}
.vc_sep_width_100,.wpb_single_image img.vc_img-placeholder{width:100%}
.wpb_single_image a{border:none;outline:0}
.wpb_single_image img{height:auto;max-width:100%;vertical-align:top}
.wpb_single_image .vc_single_image-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.wpb_single_image .vc_single_image-wrapper.vc_box_rounded,.wpb_single_image .vc_single_image-wrapper.vc_box_rounded img{border-radius:4px;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:1px solid #ebebeb}
.wpb_single_image .vc_single_image-wrapper.vc_box_outline img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:1px solid #ebebeb}
.wpb_single_image .vc_single_image-wrapper.vc_box_border,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle{border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding:6px;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img{border-radius:0;-webkit-box-shadow:none;box-shadow:none;border:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:0;-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle{padding:6px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d{border-radius:0;-webkit-box-shadow:none;box-shadow:none;margin-bottom:15px}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_3d img{border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_outline_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{border-radius:50%;-webkit-box-shadow:none;box-shadow:none;overflow:hidden}
.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_border_circle img,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle,.wpb_single_image .vc_single_image-wrapper.vc_box_shadow_circle img{-webkit-box-shadow:0 0 5px rgba(0,0,0,.1);box-shadow:0 0 5px rgba(0,0,0,.1)}
.wpb_single_image.vc_align_center{text-align:center}
.wpb_single_image.vc_align_right{text-align:right}
.wpb_single_image.vc_align_left{text-align:left}
.wpb_single_image .vc_box_shadow_3d{position:relative;z-index:0;display:inline-block;max-width:100%}
.wpb_single_image .vc_box_shadow_3d:after,.wpb_single_image .vc_box_shadow_3d:before{content:"";position:absolute;-webkit-box-shadow:0 15px 10px rgba(0,0,0,.6);box-shadow:0 15px 10px rgba(0,0,0,.6);left:5px;right:50%;bottom:8px;height:30%;z-index:-1;border-radius:inherit;-webkit-transform-origin:0 0;-moz-transform-origin:0 0;-ms-transform-origin:0 0;transform-origin:0 0;-webkit-transform:skewY(-6deg);-ms-transform:skewY(-6deg);transform:skewY(-6deg)}
.wpb_single_image .vc_box_shadow_3d:after{left:50%;right:5px;-webkit-transform:skewY(6deg);-ms-transform:skewY(6deg);transform:skewY(6deg);-webkit-transform-origin:100% 0;-moz-transform-origin:100% 0;-ms-transform-origin:100% 0;transform-origin:100% 0}
.wpb_single_image .vc_figure{display:inline-block;vertical-align:top;margin:0;max-width:100%}
.wpb_single_image .vc_figure-caption{margin-top:.2em;font-size:.8em}
.wpb_single_image .vc_box_outline.vc_box_border_blue,.wpb_single_image .vc_box_outline_circle.vc_box_border_blue{border-color:#5472d2}
.wpb_single_image .vc_box_border.vc_box_border_blue,.wpb_single_image .vc_box_border_circle.vc_box_border_blue{background-color:#5472d2}
.wpb_single_image .vc_box_outline.vc_box_border_turquoise,.wpb_single_image .vc_box_outline_circle.vc_box_border_turquoise{border-color:#00c1cf}
.wpb_single_image .vc_box_border.vc_box_border_turquoise,.wpb_single_image .vc_box_border_circle.vc_box_border_turquoise{background-color:#00c1cf}
.wpb_single_image .vc_box_outline.vc_box_border_pink,.wpb_single_image .vc_box_outline_circle.vc_box_border_pink{border-color:#fe6c61}
.wpb_single_image .vc_box_border.vc_box_border_pink,.wpb_single_image .vc_box_border_circle.vc_box_border_pink{background-color:#fe6c61}
.wpb_single_image .vc_box_outline.vc_box_border_violet,.wpb_single_image .vc_box_outline_circle.vc_box_border_violet{border-color:#8d6dc4}
.wpb_single_image .vc_box_border.vc_box_border_violet,.wpb_single_image .vc_box_border_circle.vc_box_border_violet{background-color:#8d6dc4}
.wpb_single_image .vc_box_outline.vc_box_border_peacoc,.wpb_single_image .vc_box_outline_circle.vc_box_border_peacoc{border-color:#4cadc9}
.wpb_single_image .vc_box_border.vc_box_border_peacoc,.wpb_single_image .vc_box_border_circle.vc_box_border_peacoc{background-color:#4cadc9}
.wpb_single_image .vc_box_outline.vc_box_border_chino,.wpb_single_image .vc_box_outline_circle.vc_box_border_chino{border-color:#cec2ab}
.wpb_single_image .vc_box_border.vc_box_border_chino,.wpb_single_image .vc_box_border_circle.vc_box_border_chino{background-color:#cec2ab}
.wpb_single_image .vc_box_outline.vc_box_border_mulled_wine,.wpb_single_image .vc_box_outline_circle.vc_box_border_mulled_wine{border-color:#50485b}
.wpb_single_image .vc_box_border.vc_box_border_mulled_wine,.wpb_single_image .vc_box_border_circle.vc_box_border_mulled_wine{background-color:#50485b}
.wpb_single_image .vc_box_outline.vc_box_border_vista_blue,.wpb_single_image .vc_box_outline_circle.vc_box_border_vista_blue{border-color:#75d69c}
.wpb_single_image .vc_box_border.vc_box_border_vista_blue,.wpb_single_image .vc_box_border_circle.vc_box_border_vista_blue{background-color:#75d69c}
.wpb_single_image .vc_box_outline.vc_box_border_black,.wpb_single_image .vc_box_outline_circle.vc_box_border_black{border-color:#2a2a2a}
.wpb_single_image .vc_box_border.vc_box_border_black,.wpb_single_image .vc_box_border_circle.vc_box_border_black{background-color:#2a2a2a}
.wpb_single_image .vc_box_outline.vc_box_border_grey,.wpb_single_image .vc_box_outline_circle.vc_box_border_grey{border-color:#ebebeb}
.wpb_single_image .vc_box_border.vc_box_border_grey,.wpb_single_image .vc_box_border_circle.vc_box_border_grey{background-color:#ebebeb}
.wpb_single_image .vc_box_outline.vc_box_border_orange,.wpb_single_image .vc_box_outline_circle.vc_box_border_orange{border-color:#f7be68}
.wpb_single_image .vc_box_border.vc_box_border_orange,.wpb_single_image .vc_box_border_circle.vc_box_border_orange{background-color:#f7be68}
.wpb_single_image .vc_box_outline.vc_box_border_sky,.wpb_single_image .vc_box_outline_circle.vc_box_border_sky{border-color:#5aa1e3}
.wpb_single_image .vc_box_border.vc_box_border_sky,.wpb_single_image .vc_box_border_circle.vc_box_border_sky{background-color:#5aa1e3}
.wpb_single_image .vc_box_outline.vc_box_border_green,.wpb_single_image .vc_box_outline_circle.vc_box_border_green{border-color:#6dab3c}
.wpb_single_image .vc_box_border.vc_box_border_green,.wpb_single_image .vc_box_border_circle.vc_box_border_green{background-color:#6dab3c}
.wpb_single_image .vc_box_outline.vc_box_border_juicy_pink,.wpb_single_image .vc_box_outline_circle.vc_box_border_juicy_pink{border-color:#f4524d}
.wpb_single_image .vc_box_border.vc_box_border_juicy_pink,.wpb_single_image .vc_box_border_circle.vc_box_border_juicy_pink{background-color:#f4524d}
.wpb_single_image .vc_box_outline.vc_box_border_sandy_brown,.wpb_single_image .vc_box_outline_circle.vc_box_border_sandy_brown{border-color:#f79468}
.wpb_single_image .vc_box_border.vc_box_border_sandy_brown,.wpb_single_image .vc_box_border_circle.vc_box_border_sandy_brown{background-color:#f79468}
.wpb_single_image .vc_box_outline.vc_box_border_purple,.wpb_single_image .vc_box_outline_circle.vc_box_border_purple{border-color:#b97ebb}
.wpb_single_image .vc_box_border.vc_box_border_purple,.wpb_single_image .vc_box_border_circle.vc_box_border_purple{background-color:#b97ebb}
.wpb_single_image .vc_box_outline.vc_box_border_white,.wpb_single_image .vc_box_outline_circle.vc_box_border_white{border-color:#fff}
.wpb_single_image .vc_box_border.vc_box_border_white,.wpb_single_image .vc_box_border_circle.vc_box_border_white{background-color:#fff}
.wpb_single_image .wpb_wrapper .vc_single_image-wrapper .zoomImg{border-radius:0}
.wpb_single_image [class*='_circle'] .vc-zoom-wrapper{border-radius:50%}
.wpb_single_image [class*='_rounded'] .vc-zoom-wrapper{border-radius:4px}
#editors-picks #editor-pick-4,#editors-picks #editor-pick-6{margin-right:0}
#article-template #editors-picks #editor-pick-4,#article-template #editors-picks #editor-pick-6{margin-left:3%;width:47%}
#editors-picks .article-content{float:left;width:43%;margin:0 7% 15px 0;color:#555}
#editors-picks .article-content h3{padding-bottom:0}
#editors-picks .article-content p{padding:5px 0 0 0}
html.js fieldset.collapsed{border-bottom-width:0;border-left-width:0;border-right-width:0;height:1em;}
html.js fieldset.collapsed .fieldset-wrapper{display:none;}
header#navbar .navbar-toggle.collapsed .icon-bar{background-color:#666666;}
header#navbar #language-selector-block span.collapsed,header#navbar .global-search-box span.collapsed{opacity:0.85;}
header#navbar #language-selector-block span.collapsed i,header#navbar .global-search-box span.collapsed i{color:#666666;}



code, pre, .rtp-readmore, .rtp-readmore:visited, .post-meta p, .gallery-caption, .breadcrumb,
.rtp-navigation, .rtp-comments-pagination, #respond, #respond .form-allowed-tags, .widget, .comment-text { font-size: 13px; line-height: 1.6153em; }

			
		.hero-slideshow{position:absolute;bottom:0;left:0;width:100%;background-color:#8b2331;background-color:rgba(139,35,49,0.9);padding:20px 0 10px;color:#edd8c8;text-align:center;font-size:13px;font-weight:300}

		.hero-slideshow:before{content:"";width:100%;height:0;border-bottom:1px solid #f1ddcb;position:absolute;left:0;top:3px}

		.hero-slideshow .hero-title{font-weight:500;margin:0 0 5px;text-transform:uppercase;font-size:19px;color:#f1ddcb;}

		.hero-slideshow .hero-title a,
		.hero-slideshow p a{color:#f1ddcb;}

		.hero-slideshow .hero-title a:hover,.hero-slideshow .hero-title a:focus,
		.hero-slideshow p a:hover,.hero-slideshow p a:focus{text-decoration:underline}

		.hero-slideshow .p{margin-bottom:5px;color:#f1ddcb}


.category #primary .attachment-thumbnail, .search #primary .attachment-thumbnail, .author #primary .attachment-thumbnail {
	float: left;
	margin: 0 10px 0 0;
	margin: 0 0.714285714rem 0 0;
	max-width: 113px;
	min-width: 113px;
}

.category #primary .entry-title, .author #primary .entry-title, .search #primary .entry-title { 
	line-height: 1;
	margin: 0 0 10px;
	margin: 0 0 0.714285714rem;
}



.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
}

.site-content {
	margin: 5px 0 0;
}

.single .site-content {
	background: #FFFFFF;
	width: 66%;
}

.site-content article {
	border-bottom: 1px dashed #999999;
	margin: 10px;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}


 
.page-id-9709 .site-content article {
	padding: 10px;
}

.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}

	.home .site-content {
		background: #F4F4F0;
		width: auto;
	}

	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {

	
	}

	.page-id-132364 .site-content, .page-id-9709 .site-content {
		width: 100%;
	}

	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}

	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
.menu-main-nav-container{padding:0;width:650px;float:right}
.menu-main-nav-container ul{color:#fff;margin:0;padding:31px 0 0 82px}
.menu-main-nav-container ul li{display:inline;list-style:none outside none;margin:0;padding:0}
.menu-main-nav-container a{color:#fff;font-size:14px;font-weight:bold;padding:0 0 0 20px;text-decoration:none;transition:color .3s ease 0}
.menu-main-nav-container a:hover{color:#cc2608;text-decoration:none}
.pi-story .drawer .chevron.left:before,.pluggedin-chevron-3x-left:before{content:"\f138"}
.pi-story .drawer .chevron.right:before,.pluggedin-chevron-3x-right:before{content:"\f139"}
.pi-story .drawer .chevron.down:before,.pluggedin-chevron-down:before{content:"\f13b"}
.pi-story .drawer .chevron.up:before,.pluggedin-chevron-up:before{content:"\f13e"}
.pi-story-overlay,.pi-story-transition{-webkit-transition:all .5s cubic-bezier(0.86,0,0.07,1);transition:all .5s cubic-bezier(0.86,0,0.07,1)}
.pi-story-overlay{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;background-color:transparent}
.pi-story-overlay.open{z-index:23;background-color:rgba(0,0,0,.5)}
.pi-story .drawer,.pi-story-blur{-webkit-transition:all .5s cubic-bezier(0.86,0,0.07,1);transition:all .5s cubic-bezier(0.86,0,0.07,1)}
.pi-story .drawer{position:fixed;z-index:9;background-color:#fff;border:5px solid #599830;border-bottom:none}
.pi-story .drawer.open{z-index:24}
.pi-story .drawer .chevron{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-transform:translate(0, 0);transform:translate(0, 0);padding-top:10px;vertical-align:middle}
.pi-story .drawer .chevron.pull-left{margin-right:.3em}
.pi-story .drawer .chevron.pull-right{margin-left:.3em}
.pi-story .drawer .sticky-tab{position:absolute;top:-54px;left:0;right:0;text-align:center}
.pi-story .drawer .sticky-tab *{cursor:pointer}
.pi-story .drawer .sticky-tab .link{font-family:Heroic Condensed,sans-serif;display:inline-block;padding:10px 22px 8px;color:#fff;font-size:1.5em;background-color:#599830;border-top-right-radius:5px;border-top-left-radius:5px}
.pi-story .drawer .sticky-tab .link .visible-xs{display:inline-block!important}
.pi-story .drawer .sticky-tab .link:hover{text-decoration:none}
.pi-story .drawer .content-wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;position:relative;overflow:hidden;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;will-change:overflow-y}
.pi-story .drawer .loader{height:100%}
.pi-story .drawer .loader .pi-loader{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,0.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,0.5);-moz-box-shadow:0 3px 9px rgba(0,0,0,0.5);box-shadow:0 3px 9px rgba(0,0,0,0.5);background-clip:padding-box;outline:0;}
div#language.modal.fade.language.in div.modal-dialog div.modal-content div.modal-body ul{padding-left:0;}
div.modal-content{background:#FFFFFF;opacity:.9;box-shadow:none;-webkit-border-radius:0 0 0;border-radius:0 0 0;border-color:#b5ccea;}


	.tcycle { width: 92%; max-width: 700px; margin: 20px auto; position: relative;
		left: 0; }

	.tcycle img { width: 100% }

.intro .page-scroll {
  text-align: center;
}

.page-scroll .btn-circle i.animated {
  -webkit-transition-property: -webkit-transform;
  -webkit-transition-duration: 1s;
  -moz-transition-property: -moz-transform;
  -moz-transition-duration: 1s;
}

.page-scroll .btn-circle:hover i.animated {
  -webkit-animation-name: pulse;
  -moz-animation-name: pulse;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
}

  .page-scroll a.btn-circle {
    width: 40px;
    height: 40px;
    margin-top: 10px;
    padding: 7px 0;
    border: 2px solid #fff;
    border-radius: 50%;
    font-size: 20px;
  }


.entry-bookmark {
	float: left;
	margin-top: 45px;
}
.field .field-label{font-weight:bold}

.field-label-inline .field-label,.field-label-inline .field-items{float:left}
form .field-multiple-table{margin:0}
form .field-multiple-table th.field-label{padding-left:0}
form .field-multiple-table td.field-multiple-drag{width:30px;padding-right:0}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle{padding-right:.5em}
form .field-add-more-submit{margin:.5em 0 0}
#header,#footer-wrapper,#skip-link,ul.contextual-links,ul.links,ul.primary,.item-list .pager,div.field-type-taxonomy-term-reference,div.messages,div.meta,p.comment-time,table,.breadcrumb{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.field-type-taxonomy-term-reference{margin:0 0 1.2em}
.field-type-taxonomy-term-reference .field-label{font-weight:normal;margin:0;padding-right:5px}
.field-type-taxonomy-term-reference .field-label,.field-type-taxonomy-term-reference ul.links{font-size:.8em}
.view-mode-teaser .field-type-taxonomy-term-reference .field-label,.view-mode-teaser .field-type-taxonomy-term-reference ul.links{font-size:.821em}
.field-type-taxonomy-term-reference ul.links{padding:0;margin:0;list-style:none}
.field-type-taxonomy-term-reference ul.links li{float:left;padding:0 1em 0 0;white-space:nowrap}
.field-type-taxonomy-term-reference ul.links li a{padding:5px 0 20px}
.field-type-image img,.user-picture img{margin:0 0 1em}
.overlay-processed .field-type-image{display:block;float:none}

h1,
h2,
h3,
h4,
h5,
h6,
.date,
.more,
#nav,
#side-nav,
#sidebar,
#footer {
  font-family: "prenton", sans-serif;
  line-height: 1.3;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none!important}
table.visible-xs{display:table}
tr.visible-xs{display:table-row!important}
th.visible-xs,td.visible-xs{display:table-cell!important}
.visible-xs{display:table!important;}


.welcome {
padding:20px 25px 15px 25px;
}

.welcome a:link, .welcome a:visited{
	color: #4891dc;
	text-decoration: underline;
}

.welcome a:hover, .welcome a:active{
	text-decoration: none;
	color: #002663;
}


.box_sel_lingua{ background-color:#fff; border:1px solid #aaa7a6; width:231px; height:21px; line-height:21px; cursor:pointer; color:#343434; position:absolute; left:15px; top:5px;}

#slider-wrap {
    clear: both;
    height: 478px;
    width: 940px;
}
